{ lib,... }:
with lib; {
    cli = mkOption { type = types.bool; default = true; };
    gui = mkOption { type = types.bool; default = false; };
    virt = mkOption { type = types.bool; default = false; };
    power = mkOption { type = types.bool; default = false; };
    game = mkOption { type = types.bool; default = false; };
    develop = mkOption { type = types.bool; default = false; };
}